header{

Width:100%;
background:#00003D;
padding-left:10px;
padding-top:10px;
font-family: 'Permanent Marker', cursive;
text-align:center;

}

body{

background-image: url("pictures/earthbound.png"); 
/*background-repeat: no repeat; 
background-attachment: fixed;
background-position: center;*/

}

a:link {

    color: white;
	text-decoration: none;
}

a:visited {

    color: white;
	text-decoration: none;
}

a:hover {

    color: white;
	text-decoration: underline;
}

#wrapper{

width:80%;
Margin-left:auto;
Margin-right:auto;

}

#content{

background:#00003D;
width:100%;
min-height:500px;
overflow: auto;
padding-left:10px;

}

#news,#time{

display:inline-block;
min-height:500px;
overflow: auto;
padding-left:10px;

}
#news{

width:66%;

}

#time{

float:right;
width:29%;

}

#menu{

width:90%;
margin:auto;


}

#menu .ui-accordion-content {  

    font-size: 10pt;  

} 

#mailer{

background:#00003D;
width:100%;
min-height:500px;
overflow: auto;
padding-left:10px;
text-align:center;

}

form{

width:35%;
margin-left:auto;
margin-right:auto;

}

#form{

width: 50%;
margin-left:auto;
margin-right:auto;

}

h1,h2,p{

color:white;

}

ul
{
list-style-type: none;
float:left;
}

footer{

width:100%;
background:#00003D;
min-height:80px;
overflow: auto;
margin-top:25px;
padding-left:10px;

}

@font-face {
	font-family: 'Permanent Marker';
	font-style: normal;
	font-weight: 400;
	src: local('Permanent Marker'), local('PermanentMarker'), url(http://fonts.gstatic.com/s/permanentmarker/v5/9vYsg5VgPHKK8SXYbf3sMupm9E4gBdgiUiSJePew_SQ.woff) format('woff');
	}